.body-top-index {
    width: 100%;

    background: #FFFFFF;
    border-radius: 8px;
    display: flex;
    flex-direction: row;
    margin-top: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.body-top-headline {
    margin-left: 3%;
    margin-top: 4.2%;
    margin-bottom: 3.2%;
    width: 55%;
    padding: 10px;

    font-family: Open Sans;
    font-style: normal;
    font-weight: 800;
}

.body-top-headline p1 {
    font-size: 32px;
    font-weight: lighter;
    color: #2465C7;
}

.body-top-headline p {
    font-size: 20px;
    font-weight: lighter;
}

.body-top-body {
    width:230px;
    display: flex;
    justify-content: center;
    align-items: center;

}

.body-top-body img {
    position: relative;
    left: 60px;
    width: 140px;
}

@media screen and (max-width: 700px){
    .body-top-index {
        width: 100%;
        background: #FFFFFF;
        border-radius: 8px;
        display: flex;
        flex-direction: row;
        margin-top: 10px;
        padding-top: 10px;
        padding-bottom: 10px;
        align-items:center;
        justify-content:center;
    }
    
    .body-top-headline {
        margin-left: 5px;
        margin-top: 2px;
        margin-bottom: 1px;
        width: 84%;
        padding: 10px;
        
        font-family: Open Sans;
        font-style: normal;
        font-weight: 800;
    }
    
    .body-top-headline p1 {
        font-size: 16px;
        font-weight: lighter;
        color: #2465C7;
    }
    
    .body-top-headline p {
        font-size: 10px;
        font-weight: lighter;
    }
    
    .body-top-body {
        width:230px;
        display: flex;
        justify-content: center;
        align-items: center;
    
    }
    
    .body-top-body img {
        position: relative;
        left: 5px;
        width: 60px;
    }
}
